
#gallery {width: 90%;}

#list {border: solid 1px #000000}
#list img {height: 100px; margin: 5px;}

.galleryList {
	width: 490px;	
	margin: 0 auto;
}
.galleryList .listItem {text-align: center; display: inline-block; padding: 20px; width: 200px; height: 150px; #float: left}
.galleryList .listItem img {height: 100px; margin: 0 auto}

#preview, #galleryPics{border: solid 2px #036; -moz-border-radius: 10px; -webkit-border-radius: 10px; width: 100%; /*background-image: url(/math/images/clouds.jpg); background-color: #B1E0F7;*/ background-color: #000; margin: 0 auto; padding: 5px;}

#preview {text-align: center}
#preview a{padding: 0; margin: 0}

#preview img{-ms-interpolation-mode: bicubic; image-rendering: optimizeQuality}
/*drop quality when fading between pictures*/
#preview img.changing {-ms-interpolation-mode: nearest-neighbor; image-rendering: optimizeSpeed}
#preview_image {border: 1px solid #000066; background-color: #000; max-height: 400px; max-width: 600px; margin: 0 auto;}
#oldImage{display: none;}

#preview_caption {font-weight: bold; width: 90%; margin: 0 auto; padding: 0; background-color: #b1e0f7;}

#galleryPics {}

#galleryPics img {vertical-align: middle; cursor: pointer; margin: 3px; border: solid 1px #003366;}
#galleryPics img.normal {height: 50px;}
#galleryPics img.rotated {height: 75px;}
#galleryPics img.selected {border: solid 2px #e8c67f; margin: 2px;}

#galleryPics img:hover{opacity: 1; filter: alpha(opacity=100);}
/*#galleryPics img.normal:hover{height: 100px; margin: -25px -37px; z-index: 10}*/

.nav {width: 50%; margin: 0 auto; text-align: center;}

.nav a{color: #003366}

.nav a.previous {float: left;}
.nav #navInfo{text-align: center; font-weight: bold}
.nav .navCurrent{color: #003366;}
.nav a.next {float: right;}
